# Authorized and unauthorized licenses in LOWER CASE
[Licenses]
authorized_licenses:
    mit
    bsd
    apache software
    apache 2.0
    python software foundation
    mozilla public license 2.0 (MPL 2.0)
    gnu lesser general public license v3 (LGPLv3)

unauthorized_licenses:
        gpl v3
        lgpl
        gnu lgpl

[Authorized Packages]
# Python software license (see http://zesty.ca/python/uuid.README.txt)
uuid: 1.30